# -*- coding: utf-8 -*-
##############################################################################
#
# @author Bessi Nicolas
# WARNING: This program as such is intended to be used by professional
# programmers who take the whole responsability of assessing all potential
# consequences resulting from its eventual inadequacies and bugs
# End users who are looking for a ready-to-use solution with commercial
# garantees and support are strongly adviced to contract a Free Software
# Service Company
#
# This program is Free Software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
##############################################################################

{
	"name" : "Holidays import in timesheet",
	"version" : "0.2",
	"author" : "Camptocamp",
	"category" : "Generic Modules/Human Resources",
	"module":
"""
    Wizard to import holidays in the current timesheet.
    This module add a relation between holiday status and an analytic account.
    
    Limitations:
    - Hours per day calculated from the weekly regime divided by 5 (days_per_week)
    - Holiday start and stop hours are not taken into account, they're always starting at 00:00.
    - General_account_id and journal_id set to 1 if don't exist!
""",
	"website": "http://camptocamp.com",
	"depends" : ["hr","account","hr_holidays","hr_timesheet_sheet"],
	"init_xml" : [],
	"update_xml" : [
		"c2c_holidays_import_wizard.xml",
	],
	"active": False,
	"installable": True
}
